{
  "__version__": "1.0.8",
  "builder": {
    "taskOptionsMap": {
      "1744008765863": {
        "cleanupImageCache": "inheritProjectSetting"
      },
      "1745482788553": {
        "cleanupImageCache": "inheritProjectSetting",
        "__version__": "1.0.8"
      },
      "1746667804879": {
        "cleanupImageCache": "inheritProjectSetting",
        "__version__": "1.0.8"
      }
    },
    "__version__": "1.3.7"
  }
}
